/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/* /////// CUSTOM BORDER RADIUS //////// */
/* /////// CUSTOM TRANSITIONS //////// */
/* /////// LINEAR GRADIENTS //////// */
/* /////// BREAKPOINTS //////// */
/* CUSTOM MIN MAX */
/* CUSTOM MAX */
/* CUSTOM MIN */
/* --------------------------------- */
/* /////// LAYOUT FRAMEWORK //////// */
/* --------------------------------- */
/* PLACEHOLDERS */
.sw, header .header-contact, .main-wrapper, .main-content, .content, .left-content, .sidebar, .breadcrumbs, footer {
  position: relative; }

header .logo, header .primary-nav, .menu-burger {
  position: absolute; }

.main-content .button-primary, .main-content .button-alt {
  display: inline-block;
  zoom: 1;
  *display: inline; }

header .header-contact .header-phone, .channel a {
  display: block; }

.breadcrumbs p {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

header .header-contact .header-phone {
  text-align: right; }

body, .menu-burger {
  text-align: center; }

.sw, .main-content, .content, .breadcrumbs, footer {
  width: 1200px;
  margin: 0 auto;
  text-align: left; }
  @media screen and (max-width: 1199px) {
    .sw, .main-content, .content, .breadcrumbs, footer {
      width: 95%;
      padding-left: 2.5%;
      padding-right: 2.5%; } }

.main-content:before, .benefits:before, .channels:before, .footer-wrapper:before, .main-content:after, .benefits:after, .channels:after, .footer-wrapper:after {
  content: "";
  display: table; }
.main-content:after, .benefits:after, .channels:after, .footer-wrapper:after {
  clear: both; }

.benefits, .benefits .image-wrapper, .benefits .text-wrapper {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 1.5em; }

/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
.benefits {
  width: 50%; }

/* --------------------------------- */
/* /////// END LAYOUT FRAMEWORK //// */
/* --------------------------------- */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* PLACEHOLDERS */
.main-content .button-primary, .main-content .button-alt, .main-content h2, .main-content h1, .channel a, header .primary-nav a {
  text-transform: uppercase; }

/* BUTTON */
.main-content .button-primary, .main-content .button-alt {
  margin: 1em 0.5em 1em 0em;
  padding: 0.9em 2.4em;
  font-size: 1em;
  color: #FFF; }

.main-content .button-primary {
  background: #138fd1; }

.main-content .button-primary:hover {
  background: #5abcf0; }

.main-content .button-primary:active {
  background: #0f6fa2; }

.main-content .button-alt {
  background: #c2292a; }

.main-content .button-alt:hover {
  background: #e17071; }

.main-content .button-alt:active {
  background: #982021; }

/* TITLES & BODY TEXT */
.main-content h2 {
  color: #f26d32;
  font-size: 1.5em;
  line-height: 1.2em;
  font-weight: 300;
  margin-bottom: 0.5em; }

.main-content h1, .channel a {
  color: #138fd1;
  font-size: 1.4em;
  line-height: 1.2em;
  font-weight: 300;
  margin-bottom: 0.5em; }

.read-more, .main-content p {
  color: #615C56;
  padding-bottom: 1em;
  line-height: 1.5em;
  font-size: 1em; }

/* FORMS */
/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
/* ----------------------------------- */
/* ///////   RESET & HTML 5   //////// */
/* ----------------------------------- */
a, abbr, acronym, address, applet, big, blockquote, body, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, iframe, img, input, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var {
  margin: 0;
  padding: 0;
  border: 0;
  text-decoration: none; }

html {
  -webkit-text-size-adjust: 100%; }

/* STOP FONT SIZE INCREASING IN LANDSCAPE VIEW */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* REMOVE TABLE STYLING */
ol, ul {
  list-style: none; }

/* REMOVE LIST STYLING */
caption, th, td {
  text-align: left;
  font-weight: normal; }

/* RESET CAPTION AND TABLE FONTS */
hr, form legend {
  display: none;
  visibility: hidden; }

/* HIDE HORIZONTAL LINES AND FORM LEGENDS */
:focus {
  outline: none; }

/* HIDE OUTLINE */
/* -------------------------- */
/* ///////   FONTS   //////// */
/* -------------------------- */
@font-face {
  font-family: 'MuseoSansRounded';
  src: url("../fonts/MuseoSansRounded-100-webfont.eot");
  src: url("../fonts/MuseoSansRounded-100-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/MuseoSansRounded-100-webfont.woff") format("woff"), url("../fonts/MuseoSansRounded-100-webfont.ttf") format("truetype"), url("../fonts/MuseoSansRounded-100-webfont.svg#MuseoSansRounded100Regular") format("svg");
  font-weight: 100;
  font-style: normal; }
@font-face {
  font-family: 'MuseoSansRounded';
  src: url("../fonts/MuseoSansRounded-300-webfont.eot");
  src: url("../fonts/MuseoSansRounded-300-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/MuseoSansRounded-300-webfont.woff") format("woff"), url("../fonts/MuseoSansRounded-300-webfont.ttf") format("truetype"), url("../fonts/MuseoSansRounded-300-webfont.svg#MuseoSansRounded300Regular") format("svg");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'MuseoSansRounded';
  src: url("../fonts/MuseoSansRounded-500-webfont.eot");
  src: url("../fonts/MuseoSansRounded-500-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/MuseoSansRounded-500-webfont.woff") format("woff"), url("../fonts/MuseoSansRounded-500-webfont.ttf") format("truetype"), url("../fonts/MuseoSansRounded-500-webfont.svg#MuseoSansRounded500Regular") format("svg");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'MuseoSansRounded';
  src: url("../fonts/MuseoSansRounded-700-webfont.eot");
  src: url("../fonts/MuseoSansRounded-700-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/MuseoSansRounded-700-webfont.woff") format("woff"), url("../fonts/MuseoSansRounded-700-webfont.ttf") format("truetype"), url("../fonts/MuseoSansRounded-700-webfont.svg#MuseoSansRounded700Regular") format("svg");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: 'MuseoSansRounded';
  src: url("../fonts/MuseoSansRounded-900-webfont.eot");
  src: url("../fonts/MuseoSansRounded-900-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/MuseoSansRounded-900-webfont.woff") format("woff"), url("../fonts/MuseoSansRounded-900-webfont.ttf") format("truetype"), url("../fonts/MuseoSansRounded-900-webfont.svg#MuseoSansRounded900Regular") format("svg");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: 'MuseoSansRounded';
  src: url("../fonts/MuseoSansRounded-1000-webfont.eot");
  src: url("../fonts/MuseoSansRounded-1000-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/MuseoSansRounded-1000-webfont.woff") format("woff"), url("../fonts/MuseoSansRounded-1000-webfont.ttf") format("truetype"), url("../fonts/MuseoSansRounded-1000-webfont.svg#MuseoSansRounded1000Regular") format("svg");
  font-weight: 1000;
  font-style: normal; }
@font-face {
  font-family: 'Museo';
  src: url("../fonts/museo500-regular-webfont.eot");
  src: url("../fonts/museo500-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museo500-regular-webfont.woff") format("woff"), url("../fonts/museo500-regular-webfont.ttf") format("truetype"), url("../fonts/museo500-regular-webfont.svg#Museo500") format("svg");
  font-weight: 500;
  font-style: normal; }
/* -------------------------------------------------- */
/* ///////   SITE SPECEFIC LAYOUT ELEMENTS   //////// */
/* -------------------------------------------------- */
html, body {
  background: #333;
  max-width: 100%;
  overflow-x: hidden; }

body {
  width: 100%;
  margin: 0 auto;
  background: #FFF;
  font-family: "Helvetica Neue", Verdana, sans-serif;
  font-size: 100%;
  overflow-x: hidden !important; }

.blue {
  background-color: #1f75b5;
  /* Fallback Color */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#2792c5), to(#1f75b5));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #2792c5, #1f75b5);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #2792c5, #1f75b5);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #2792c5, #1f75b5);
  /* IE10 */
  background-image: -o-linear-gradient(top, #2792c5, #1f75b5);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #2792c5, #1f75b5);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#2792c5', EndColorStr='#1f75b5'); }

.red {
  background-color: #c2292a; }

.orange {
  background-color: #f26d32; }

.lime {
  background-color: #94ac43; }

.green {
  background-color: #3db18c; }

.navy {
  background-color: #293583; }

a[href*=tel] {
  color: inherit; }

.read-more {
  color: #0bc1ea; }

.read-more:hover {
  color: #FFC722; }

header {
  background: #138fd1 url("../images/global/header-bg.jpg") no-repeat center top;
  height: 155px;
  color: #fff;
  border-bottom: 1px solid #fff; }
  header .logo {
    top: 20px;
    left: 50%;
    margin-left: -600px;
    width: 250px; }
  header .primary-nav {
    top: 90px;
    right: 50%;
    margin-right: -600px;
    text-align: right;
    z-index: 9999;
    background: #0bc1ea;
    padding: 0.8em 1em; }
    header .primary-nav a {
      color: #FFF;
      padding: 0.5em 1em;
      transition: .15s ease-in-out; }
      header .primary-nav a:hover {
        color: #293583; }
      header .primary-nav a:active {
        color: #0d3c84; }
  header .header-contact {
    float: right;
    top: 20px;
    right: 2.5%; }
    header .header-contact .header-phone {
      background: url("../images/global/phone.png") no-repeat 0px 5px;
      padding: 5px 0 5px 35px;
      font-size: 1.3em; }

.menu-burger {
  display: none;
  top: 65px;
  right: 5%;
  background: #0bc1ea url("../images/global/menu-burger.png") no-repeat center center;
  background-size: 30px;
  margin: 0px;
  color: #fff;
  width: 45px;
  height: 45px; }

.menu-burger:hover {
  background-color: #33d2f5; }

.home-page .home-link, .about-page .about-link, .services-page .services-link, .benefits-page .benefits-link, .contact-page .contact-link {
  color: #293583; }

/* MAIN CONTENT */
.main-wrapper {
  width: 100%;
  background: url("../images/global/content-bg.png") repeat-x left 0px; }

.main-content {
  padding: 3em 0; }

/* LEFT CONTENT */
.left-content {
  width: 65%;
  float: left;
  padding-right: 5%;
  padding-bottom: 40px; }

/* SECONDARY NAVIGATION */
.sidebar {
  width: 30%;
  float: left; }

/* BENEFITS */
.benefits {
  padding: 15px 10px 15px 0px; }
  .benefits .image-wrapper {
    width: 20%;
    padding-left: 5%; }
    .benefits .image-wrapper img {
      width: 100%; }
  .benefits .text-wrapper {
    width: 80%;
    padding: 2px 0; }
    .benefits .text-wrapper h1 {
      font-size: 1.1em;
      margin-bottom: 0em; }

/* CHANNELS */
.channels {
  padding: 1.5em 0 0 0; }

.channel {
  float: left; }
  .channel a {
    font-size: 1.2em;
    padding-left: 30px;
    margin-right: 20px;
    background: url("/images/global/arrow.png") no-repeat left 3px;
    background-size: 20px; }

/* BREADCRUMBS */
.breadcrumbs {
  padding: 1.5em 0;
  border-top: 1px solid #ddd;
  margin-bottom: 1.5em; }

.breadcrumbs p {
  float: left;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #bbb;
  font-size: 0.9em; }
  .breadcrumbs p a {
    color: #0bc1ea; }
  .breadcrumbs p a:hover {
    color: #138fd1; }
  .breadcrumbs p a:active {
    color: #c2292a; }

.breadcrumbs .location {
  width: 80%;
  padding-left: 30px;
  text-align: left;
  background: url("../images/global/breadcrumbs.png") no-repeat center left;
  background-size: 24px; }

.breadcrumbs .top-link {
  width: 20%;
  padding-right: 24px;
  text-align: right;
  background: url("../images/global/page-top.png") no-repeat center right;
  background-size: 18px; }

/* FOOTER */
.footer-wrapper {
  background-color: #2792c5;
  /* Fallback Color */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1f75b5), to(#2792c5));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #1f75b5, #2792c5);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #1f75b5, #2792c5);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #1f75b5, #2792c5);
  /* IE10 */
  background-image: -o-linear-gradient(top, #1f75b5, #2792c5);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #1f75b5, #2792c5);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#1f75b5', EndColorStr='#2792c5'); }

footer .credit, footer .copyright {
  padding: 3em 0;
  font-size: 0.8em;
  color: #FFF; }
footer .copyright {
  float: left; }
footer .credit {
  float: right; }
  footer .credit a {
    color: #fff;
    padding: 0.4em 2.6em 0.3em 0;
    background: url("../images/global/ncs-logo.png") no-repeat right center;
    background-size: 28px; }
  footer .credit a:hover {
    color: #FFC722; }
  footer .credit a:active {
    color: #FFC722; }

/* MEDIA QUERIES */
@media screen and (max-width: 1199px) {
  header .logo {
    left: 3%;
    margin-left: 0; }
  header .primary-nav, header .header-phone-cart {
    right: 3%;
    margin-right: 0; } }
@media screen and (max-width: 768px) {
  .logo {
    width: 220px !important; }

  .primary-nav {
    padding: 0.5em 0.5em !important; }

  .primary-nav a {
    font-size: 0.8em;
    padding: 0.2em 0em; }

  .channel a {
    font-size: 1em;
    margin-right: 5px;
    background: url("/images/global/arrow.png") no-repeat left 0px;
    background-size: 20px; }

  .main-wrapper {
    width: 100%;
    margin-right: 0;
    padding: 1.5em 0px; }

  .main-content {
    padding: 1.5em 0px; }
    .main-content h1 {
      font-size: 1.2em; }
    .main-content h2 {
      font-size: 1.2em; } }
@media screen and (max-width: 736px) {
  header {
    height: 125px; }

  .logo {
    width: 200px !important; }

  .menu-burger {
    display: block; }

  .primary-nav {
    display: none;
    top: 60px !important;
    right: 2.5%;
    border-bottom: 8px solid #138fd1;
    padding: 0 0.5em !important;
    width: 70% !important;
    top: 110px !important;
    right: 5% !important;
    width: 50%;
    text-align: center !important;
    z-index: 9999; }
    .primary-nav a {
      display: block;
      border-bottom: 1px solid #fff;
      padding: 0.8em 0em !important; }
    .primary-nav a:last-child {
      border-bottom: none; }

  .header-contact {
    display: none !important; }

  .left-content {
    width: 100%;
    padding-right: 0;
    padding-bottom: 40px; }

  .main-wrapper {
    width: 100%;
    margin-right: 0;
    padding: 1.5em 0 !important; }

  .main-content {
    padding: 1.5em 0px; }
    .main-content h1 {
      font-size: 1.2em; }
    .main-content h2 {
      font-size: 1.2em; }

  .sidebar {
    width: 100%;
    padding-right: 0; }

  .channels {
    width: 100%;
    padding: 0; }

  .channel {
    width: 100%;
    margin-bottom: 0.4em; }
    .channel a {
      width: 100%;
      margin-left: 20px; }

  .benefits {
    width: 100%;
    padding: 10px 0px 0px 0px; }
    .benefits .image-wrapper {
      width: 24%;
      padding-left: 2%; }
    .benefits .text-wrapper {
      width: 75%;
      padding: 2px 0; }

  .breadcrumbs {
    display: none !important;
    width: 100%; }

  .footer-wrapper {
    overflow: hidden; }

  footer {
    width: 100%;
    padding: 1.5em 0;
    border-top: 1px solid #FFF;
    font-size: 1em; }
    footer .copyright {
      width: 95%;
      float: none;
      text-align: center;
      padding: 0; }
    footer .credit {
      width: 95%;
      float: none;
      text-align: center;
      padding: 10px 0 !important; } }
